.testimonials {
  background-image: url("../../dist/img/testimonials/testmonials-bg.png");
  background-size: cover;
  background-position: center;
  padding-top: 108px;
  padding-bottom: 26px;

  @media all and (min-width: 481px) and (max-width: 992px) {
    background-image: url("../../dist/img/testimonials/testimonials-bg-768.png");
  }

  @media all and (min-width: 320px) and (max-width: 480px) {
    background-image: url("../../dist/img/testimonials/testmonials-bg-320.png");
  }
}

.testimonials__title {
  @include secondary-title;
  color: $color-text-light;
  text-align: center;
  margin: 0;

  @media all and (min-width: 481px) and (max-width: 992px) {
font-size: 48px;
line-height: 50px;
margin-top: 86px;
  }

  @media all and (min-width: 320px) and (max-width: 480px) {
    font-size: 36px;
    line-height: 48px;
    margin-top: 57px;
  }

}

.testimonials {
  & .container {
    display: grid;
grid-template-columns: 1fr 1fr 1fr;
margin-top: 82px;
margin-bottom: 118px;
justify-content: center;
align-items: center;
row-gap: 116px;
column-gap: 90px;


@media all and (min-width: 481px) and (max-width: 992px) {
    grid-template-columns: 1fr 1fr;
    row-gap: 58px;
column-gap: 63px;
}

@media all and (min-width: 320px) and (max-width: 480px) {
    grid-template-columns: 1fr;
    row-gap: 45px;
    margin-top: 53px;
    margin-bottom: 37px;
}
}
}
.testimonials__item {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.testimonials__logo {
    margin-bottom: 33px;
}


.testimonials__description {
    font-family: $secondary-font;
    font-weight: 700;
    font-style: italic;
    font-size: 16px;
    line-height: 24px;
    text-align: center;
    color: $color-text-light;
}

.testimonials__note {
  max-width: 887px;
  margin: 0 auto;
  position: relative;

  &-text {
    text-align: center;
    color: $color-note;
    font-family: $secondary-font;
    font-size: 14px;
    line-height: 21px;
    font-weight: 400;
  }

  @media all and (min-width: 481px) and (max-width: 992px) {
max-width: 704px;
}

@media all and (min-width: 320px) and (max-width: 480px) {
    max-width: 251px;
}

  &::after {
    position: absolute;
    content: "";
    width: 780px;
    height: 2px;
    background-color: rgba(100, 87, 102, 1);
    display: block;
    left: calc(100% / 2 - 780px / 2);
    bottom: -17px;

    @media all and (min-width: 481px) and (max-width: 992px) {
        width: 555px;
        left: calc(100% / 2 - 555px / 2);
    }

    @media all and (min-width: 320px) and (max-width: 480px) {
        width: 254px;
        left: calc(100% / 2 - 254px / 2);
    }

  }
}
